@import url("https://fonts.googleapis.com/css?family=Roboto");

.container-suggest {
	display: flex;
	justify-content: center;
	max-width: 80%;
	min-height: 80%;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 80px;
}
.form-suggest {
	display: "flex";
	justify-content: center;
	flex-wrap: wrap;
	min-width: 80%;
	min-height: 100%;
}

.form-group {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	height: 10%;
}

.input-form {
	width: 100%;
	height: 100%;
	margin-bottom: 2%;
	border-radius: 5px;
	border: 1px solid gray;
}

.input-form::placeholder {
	color: gray;
	font-family: "Roboto", sans-serif;
}

.input-form:focus {
	outline: none;
	border: 1.5px solid #34a853;
	box-shadow: 0 0 5px #719ece;
}

.button-container {
	display: flex;
	width: 100%;
	justify-content: flex-end;
}

.enviar-mensagem-button {
	width: 20%;
	height: 40px;
	background-color: #34a853;
	border: none;
	border-radius:2px;
	font-size: 14px;
	color: white;
	font-family: "Roboto", sans-serif;
	cursor: pointer;
}

.enviar-mensagem-button:hover {
	background-color: green;
}
